Subject: New Reply Received - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 22:38:48 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto"><div>I understand that, I tried many times but still doesn't work, Maybe theres a bug or something in the app.<div dir="auto"><br></div>Please reply quickly because I dont want my items in the cart sold out, thank you.<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jan 20, 2021, 1:11 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Abdulla,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>We would like to inform you that if the new password is not accepted then the password is not yet changed. We request you to kindly follow the steps once more and then try it again.</div>
<div><br></div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1998339